Browser Requirements for Online Template Builder

 

Interactive Designer Templates. For using Interactive Designer templates, your customers will need

  • ¹ ² Internet Explorer 8.0 +
  •  
  • Chrome 17.0 +
  •  
  • Firefox 4.0+
  •  
  • Opera 11.6+, or
  •  
  • Safari 5.0+
  •  
  • iOS Safari 4.0+
  •  
  • Android 3.0+

¹ Rotation is not supported in Internet Explorer 8 because Internet Explorer 8 lacks the capabilities for css or matrix transformations. This is a limitation of Internet Explorer 8.

² Interactive Designer templates are not supported for the combination of Internet Explorer 9 browser being used on a machine running the Windows Vista operating system.

Form-Based Templates. For using form-based templates, your customers will need

  • Internet Explorer 6.0 +
  •  
  • Chrome 17.0 +
  •  
  • Firefox 4.0+
  •  
  • Opera 11.6+, or
  •  
  • Safari 5.0+
  •  
  • iOS Safari 4.0+
  •  
  • Android 3.0+

Previous Chapter: Chapter 01 - Online Template Technology Overview

Next Chapter: Chapter 03 - Navigating Online Template Builder